Register now    |   Login  

COMMUNITY





Back to Forum Index
   Development & Bugs
     Error message your iPOd library has items created by a newer version of iTunes.
Register To Post
Poster Thread
mispeltyoo
(Just popping in)


Joined: 2010/1/14
Posts: 2

Posted on: 2010/1/20 20:21

Error message your iPOd library has items created by a newer version of iTunes.
This error message appears and states that my firmware cannot be supported and will therefore shut down.Please report this problem to Yamipod.
Any solutions?
I'm running 64bit OS ,64 bit iTunes and 64bit Yamipod.


Register To Post